body {
	border-left: 0px;
	margin : 20px 16% 20px 16%;
	font-family: georgia,garamond,times,serif;
	font-size: 1em;
	color: black;
	background : white;
}
a:link {background:white;color:blue;text-decoration: underline;}
a:visited {background:white;color:blue;text-decoration: underline;}
a:hover {background:blue;color:white;text-decoration: none;}
a.inv:link {background:white;color:black;text-decoration: none;}
a.inv:visited {background:white;color:black;text-decoration: none;}
a.inv:hover {background:white;color:black;text-decoration: none;}
h1 {
	color:black;
	font-size: 1.1em;
	font-style: bold;
	text-align: center;
	padding: 20px
}
p {
	text-align: center
}
.muz {
	font-size: 0.5em
}
